Skip to end of metadata
Go to start of metadata

A critical security vulnerability (CVE-2022-22965) was discovered in the Spring Framework RCE prior to version 5.3.18 resp. v5.2.20 on 31 March 2022.

Impact on Atlassian Products

Official statement from Atlassian see:

Impact on Seibert Media Products

Seibert Media apps from Atlassian's Marketplace including all joint venture apps

Data Center and Server Apps

  • Not affected. No action is required.

Cloud Apps

  • Not affected. No action is required.
Linchpin Hey

Not affected. No action is required.


Shortlink for this page: https://seibert.biz/spring4shell

  • No labels
This page was last edited on 04/06/2022.